### Enumeration

# ICalGLib ParserCtrl

#### Declaration

    enum ICalGLib.ParserCtrl

#### Description

No description available.

#### Members

`I_CAL_PARSER_CTRL_KEEP`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_PARSER_CTRL_OMIT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_PARSER_CTRL_ERROR`

  No description available.

  - Value: `2`
  - Available since: 4.0